HI,

I have JDK 1.7 installed.. Can't understand which JEE version to download.

Please help. Is there any compatibility issue with JEE sdk and java sdk?